
Grupo P2-5 - Support #3105

Feature # 2455 (New): Parte lll

Feature # 2592 (New): Programación

Diseñar backend

09/21/2023 06:29 PM - Vranika Santiago

Status: Resolved Start date: 11/29/2023

Priority: Normal Due date: 12/17/2023

Assignee: bastian vega % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Proporcionar los servicios y las funcionalidades necesarias para que la aplicación móvil funcione correctamente.

History

#1 - 09/21/2023 06:41 PM - Vranika Santiago

- Start date changed from 09/27/2023 to 10/06/2023

#2 - 09/21/2023 06:44 PM - Vranika Santiago

- Due date changed from 10/17/2023 to 10/24/2023

#3 - 11/01/2023 12:44 PM - Vranika Santiago

- Due date changed from 10/24/2023 to 11/08/2023

#4 - 11/01/2023 12:51 PM - Vranika Santiago

- Due date changed from 11/08/2023 to 11/15/2023

- Start date changed from 10/06/2023 to 10/30/2023

#5 - 11/28/2023 11:44 AM - Vranika Santiago

- Due date changed from 11/15/2023 to 12/17/2023

- Start date changed from 10/30/2023 to 11/28/2023

#6 - 11/28/2023 11:52 AM - Vranika Santiago

- Start date changed from 11/28/2023 to 11/29/2023

#7 - 12/13/2023 03:35 PM - Vranika Santiago

- % Done changed from 0 to 70

#8 - 12/19/2023 12:43 PM - bastian vega

- Status changed from New to Resolved

- Assignee changed from Andrew Campos to bastian vega

- % Done changed from 70 to 100
